{
    "tlMore": {
        "video_conference": "Video conference",
        "please_select_an_institution": "Please select an institution",
        "please_select_an_institution_explica": "Please select an institution whose videochat you want to join. You can select one by clicking on the corresponding entry in the drop down menu below."
    }
}